/*--------------------
         HERO
----------------------*/
.contact_hero {
  background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../images/hero.webp') center/cover no-repeat;
  /*background-attachment: fixed;*/
  height: 50vh;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 100px;
}

.contact_hero h1{
  font-weight: 700;
  font-size: 60pt;
  text-shadow: 1px 1px 2px #000;
}

.contact_hero p{
  font-weight: 400;
}

.contact_arrow{
  display: none;
  color: white;
}
/*--------------------
         CONTACT
----------------------*/
  .contactCard {
    border: 4px solid #A31621;
    border-radius: 12px;
    background: transparent;
    transition: all .2s ease;
    cursor: pointer;
  }
  .contactCard:hover {
    box-shadow: 0 6px 14px rgba(0,0,0,.08);
  }
  .icon {
    width: 60px;
    height: 60px;
    border: 2px solid black;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 31px;
    color: #000;
  }
  .label {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .08em;
  }
  .value a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
  }
  .value a:hover {
    border: none;
  }
  .copy-btn {
    border: 0;
    background: transparent;
    cursor: pointer;
    font-size: 20px;
    padding: 6px;
    border-radius: 8px;
    color: #000;
  }
  .copy-btn:focus {
    outline: 2px solid rgba(0,0,0,.12);
  }